@font-face {
    font-family: PTSerif-Regular;
    src: url("../fonts/ptserif-regular.ttf");
}

@font-face {
    font-family: PTSerif-Italic;
    src: url("../fonts/PT Serif Italic.ttf");
}

@font-face {
    font-family: PTSerif-Caption;
    src: url("../fonts/PT Serif Caption.ttf");
}

@font-face {
    font-family: PTSerif-CaptionItalic;
    src: url("../fonts/PT Serif Caption Italic.ttf");
}

@font-face {
    font-family: OpenSans;
    src: url("../fonts/open-sans.ttf");
}

@font-face {
    font-family: OpenSans-Italic;
    src: url("../fonts/open-sans-italic.ttf");
}

@font-face {
    font-family: OpenSans-Bold;
    src: url("../fonts/open-sans-bold.ttf");
}

@font-face {
    font-family: OpenSans-Semibold;
    src: url("../fonts/open-sans-semibold.ttf");
}

body, html {
	margin: 0;
	padding: 0;
	background: #f7f7f7;  
	font-family: OpenSans;
	font-size: 14px;
	color: #3b3d40;
	height: 100%;
}

body {
  height: auto !important;
  min-height: 100%;
  position: relative;
}

/*--------------------------------------------------------------------------------------*/
/*---------------------   Основные стили    --------------------------------------------*/
/*--------------------------------------------------------------------------------------*/

a { color: #3b3d40; text-decoration: underline; }
a:hover { color: #3b3d40; text-decoration: none; }
a.decoration_none { text-decoration: none; }
a.decoration_none:hover { text-decoration: underline; }

img { border: 0; }
table { font-size: 14px; }
.message { color: red; }
.clear { clear: both; font-size: 0px; height: 0px; width: 0px; }
.right { float: right; }
.left { float: left; }
h1, h2 { font-family: PTSerif-Regular; font-size: 22px; color: #3b3d40; margin: 0 0 11px 0; }
.link { cursor: pointer; text-decoration: underline; }
.link:hover { text-decoration: none; }
 
/*--------------------------------------------------------------------------------------*/
/*--------------------- HEADER-------------------------------------------------------*/
/*--------------------------------------------------------------------------------------*/
#header { 
	width: 100%;
	min-width: 940px;
	height: 230px;
	background: #fff; 
	margin: 0;
	padding: 0;
	
}

#header .content { 
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 940px;
}

#header .content .data_top { 
	border-bottom: 1px solid #d7d7d7;
	height: 144px;
	margin-bottom: 25px;
	overflow: hidden;
}

#header .content .data_bottom { 

}

/* логотип */
#logo {
	float: left;
	overflow: hidden;
}

#logo .image { 
	float: left; 
	background: url('../img/logo.png') left top no-repeat; 
	width: 92px;
	height: 94px;
	margin-top: 28px;
	margin-right: 19px;
}

#logo .title {
	float: left; 
	font-family: PTSerif-Regular;
	font-size: 23px;
	line-height: 23px;
	font-weight: bold;
	color: #363636;
	margin-top: 53px;
	margin-right: 14px;
	width: 171px;
}
#logo .subtitle {
	float: left; 
	font-family: PTSerif-CaptionItalic;
	font-size: 15px;
	color: #979797;
	margin-top: 63px;
}

/* Помочь проекту */
#header .donate {
	float: right;
	font-family: OpenSans-Bold;
	font-size: 11px;
	color: #fff;
	background: #f33c3a; 
	border: 1px solid #f33c3a;
	-moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
	padding: 9px 17px;
	margin-top: 44px;
	cursor: pointer;
}

/* Поиск */
@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700);
@import url(https://raw.github.com/FortAwesome/Font-Awesome/master/docs/assets/css/font-awesome.min.css);

.search {
	float: left;
	margin-top: 11px;
	margin-right: 26px;
	position: relative;
	width: 19px;
	height: 19px;
	background: #fff;
}

.search input[type="text"] {
	height: 30px;
	font-size: 18px;
	display: inline-block;
	border: none;
	outline: none;
	color: #555;
	padding: 3px;
	padding-left: 60px;
	width: 0px;
	position: absolute;
	top: -10px;
	left: 0px;
	background: none;
	box-shadow: none;
	z-index: 3;
	transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
	cursor: pointer;
}

.search input[type="text"]:focus:hover {
	border-bottom: 1px solid #BBB;
}

.search input[type="text"]:focus {
	width: 800px;
	z-index: 1;
	border-bottom: 1px solid #BBB;
	cursor: text;
	background: #fff;
}

.search input[type="submit"] {
	background: url('../img/icons.png') left top no-repeat;
	width: 19px;
	height: 19px;
	text-indent: -10000px;
	border: none;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	cursor: pointer;
	opacity: 1;
	cursor: pointer;
	transition: opacity .4s ease;
}

.search input[type="submit"]:hover {
	opacity: 0.8;
}

/* Верхнее меню */
#menu_top { 
	float: left;
	width: 826px; 
	height: 40px; 
	padding: 0 36px;
	background: #fff;
	border-left: 2px solid #ebebeb;
	border-right: 2px solid #ebebeb;
	overflow: hidden; 
	box-sizing: border-box;  
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
#menu_top ul { 
	margin: 0; 
	padding: 0; 
	text-align: justify; 
	font-size: 0; 
}
#menu_top ul:after { /* делаем пустой последнюю строчку (для display: inline-block;) */
	content: ''; 
	display: inline-block; 
	width: 100%; 
}
#menu_top ul li { 
	display: inline-block; 
	list-style: none; 
	font-family: OpenSans-Bold;
	font-size: 13px; 
	color: #979797; 
	line-height: 40px;
}
#menu_top ul li a { 
	color: #979797; 
	text-decoration: none; 
	line-height: 40px; 
}
#menu_top ul li.active, #menu_top ul li a:hover { 
	color: #363636; 
}


/* Языки */
#languages {
	position: relative;
	float: right;
	width: 40px;
	cursor: pointer;
}

#languages .active {
	-moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	border: 1px solid #d7d7d7; 
	padding: 5px 8px;
	font-family: OpenSans-Bold;
	font-size: 13px; 
	color: #969697;
}

#languages .active.focus {
	-moz-border-radius: 4px 4px 0 0;
    -khtml-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

#languages ul {
	position: absolute;
	z-index: 3;
	top: 30px;
	left: 0;
	-moz-border-radius: 0 0 4px 4px;
    -khtml-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
	border: 1px solid #d7d7d7;
	border-top: none;
	margin: 0;
	padding: 0;
}

#languages ul.display_none {
	display: none;
}

#languages ul li {
	list-style: none;
	background: #fefefe;
}

#languages ul li:hover {
	background: #eeeeee;
}

#languages ul li a {
	text-decoration: none;
	color: #969697;
	font-family: OpenSans-Bold;
	font-size: 13px; 
	display: block;
	padding: 5px 8px;
	box-sizing: border-box;  
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
	width: 38px;
}
/*-------------------------------------------------------------------------------------*/
/*---------------------       CONTENT    ----------------------------------------------*/
/*-------------------------------------------------------------------------------------*/ 
#text {
	margin: 0 auto; 
	width: 940px; 	
	overflow: hidden;
	padding-bottom: 192px;
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */ 
}

/* чтобы списки не наезжали на картинку при ее обтекании */
#text ul, ol {
	transform: translateX(20px);
    padding-left: 0;
    padding-right: 20px;
}


/* Для главной страницы */
#index_page { 
	margin: 0 auto; 
	width: 940px; 	
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */ 
	padding-bottom: 192px;
	overflow: hidden;
}

#index_page .first_blocks {
	margin-top: 48px;
	margin-bottom: 20px;
	overflow: hidden;
}

#index_page .sidebar_left { 
	float: left; 
	width: 620px; 
}

#index_page .sidebar_right { 
	float: right; 
	width: 300px; 
}


/* Слайдер биографий на главной странице */
#people_slider  { 
	background: #444444; 
	width: 100%;
	height: 450px;
}
#people_slider .wrapper {
	width: 940px;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 25px;
}
#people_slider .main_title { 
	float: left;
	color: #fff;
	font-family: OpenSans-Bold;
	font-size: 21px; 
}
#people_slider .add_title {
	float: right;
	margin-left: 9px;
	color: #979797;
	font-family: OpenSans;
	font-size: 12px;
}
#people_slider .show_all {
	font-family: OpenSans-Bold;
	font-size: 11px;
	margin-top: 33px;
	text-align: center;
	display: inline-block;
	width: 895px;
	overflow: hidden;
} 
#people_slider .show_all a {
	color: #919797;
	text-decoration: none;
}
#people_slider .content { 
	overflow: hidden;
	margin-top: 48px;
	height: 295px;
}
#people_slider .content_bottom { 
	overflow: hidden;
}
#people_slider .previous { 
	float: left; 
	background: url('../img/icons.png') -22px top no-repeat; 
	width: 14px; 
	height: 22px; 
	margin-left: 8px;
	margin-top: 30px;
	cursor: pointer; 
}
#people_slider .previous.inactive {
	background: none;
} 
#people_slider .next { 
	float: right; 
	background: url('../img/icons.png') -40px top no-repeat; 
	width: 14px; 
	height: 22px; 
	margin-right: 9px;
	margin-top: 30px;
	cursor: pointer; 
}
#people_slider .next.inactive {
	background: none;
}
#people_slider .people_list { 
	width: 940px; 
	text-align: justify;
	overflow: hidden;
}
#people_slider .people_list:after { /* делаем пустой последнюю строчку (для display: inline-block;) */
	content: ''; 
	display: inline-block; 
	width: 100%; 
} 
#people_slider .people_list .people {
	display: inline-block; 
	width: 220px;
	height: 295px;
	padding: 25px 27px;
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  
	background: #fff; 
	overflow: hidden;
}
#people_slider .people_list .people .image { margin-bottom: 7px; text-align: center; }
#people_slider .people_list .people .image img { max-width: 167px; height: 200px; }
#people_slider .people_list .people .data { }
#people_slider .people_list .people .data .name { font-family: OpenSans; font-size: 15px; text-align: center; height: 40px; overflow: hidden; }
#people_slider .people_list .people .data .name a { color: #2e2e30; text-decoration: none; }
#people_slider .people_list .people .data .name a:hover { text-decoration: underline; }

/* О проекте */
#about_project {
	float: left;
	background: #fff;
	width: 300px;
	padding: 47px 31px;
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  
}

#about_project .title {
	font-family: OpenSans-Bold;
	font-size: 21px;
	color: #3b3d40;
	text-align: center;
	margin-bottom: 31px;
}

#about_project .text {
	font-family: OpenSans-Italic;
	font-size: 16px;
	color: #3b3d40;
	text-align: center;
	margin-bottom: 36px;
}

#about_project .more {
	font-family: OpenSans-Bold;
	font-size: 10px;
	color: #979797;
	border: 1px solid #979797;
	-moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	text-decoration: none;
	padding: 12px 18px;
	display: table;
	margin: 0 auto;
}

/* Бои на главной странице */
#main_fights {
	float: right;
	width: 620px;
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  
}

#main_fights .header {
	background: #9ba889;
	height: 52px;
	overflow: hidden;
}

#main_fights .header .fights_icon {
	float: left;
	background: url('../img/icons.png') -56px top no-repeat;
	width: 26px;
	height: 24px;
	margin-top: 15px;
	margin-left: 25px;
	margin-right: 11px;
}

#main_fights .header .title {
	float: left;
	font-family: OpenSans-Bold;
	font-size: 20px;
	color: #fff;
	margin-top: 13px;
}

#main_fights .header .all {
	float: right;
	background: url('../img/icons.png') -88px top no-repeat;
	width: 16px;
	height: 16px;
	margin-top: 18px;
	margin-right: 19px;
}

#main_fights .text {
	background: #fff;
	font-family: OpenSans;
	font-size: 14px;
	color: #3b3d40;
}

#main_fights .text ul {
	margin: 0;
	padding: 27px 20px;
}

#main_fights .text ul li {
	list-style: none;
	margin-bottom: 15px;
}

#main_fights .text ul li a {
	text-decoration: none;
}

#main_fights .text ul li a:hover {
	text-decoration: underline;
}

/* Памятники на главной странице */
#main_monuments {
	width: 620px;
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  
	margin-bottom: 20px;
}

#main_monuments .header {
	background: #444;
	height: 52px;
	overflow: hidden;
}

#main_monuments .header .monuments_icon {
	float: left;
	background: url('../img/icons.png') -108px top no-repeat;
	width: 26px;
	height: 24px;
	margin-top: 14px;
	margin-left: 25px;
	margin-right: 12px;
}

#main_monuments .header .title {
	float: left;
	font-family: OpenSans-Bold;
	font-size: 20px;
	color: #fff;
	margin-top: 13px;
}

#main_monuments .header .all {
	float: right;
	background: url('../img/icons.png') -138px top no-repeat;
	width: 16px;
	height: 16px;
	margin-top: 18px;
	margin-right: 18px;
}

#main_monuments .text {
	background: #fff;
	font-family: OpenSans;
	font-size: 14px;
	color: #3b3d40;
	padding: 19px 30px; 
}

#main_monuments .text .monument {
	margin-bottom: 20px;
	overflow: hidden;
}

#main_monuments .text .monument .image {
	float: left;
	width: 70px;
	min-height: 1px;
	margin-right: 20px;
}

#main_monuments .text .monument .image img {
	width: 70px;
}

#main_monuments .text .monument .name {
	float: left;
	width: 460px;
	display: table-cell;
	vertical-align: middle;
}

#main_monuments .text .monument .name a {
	text-decoration: none;
}

#main_monuments .text .monument .name a:hover {
	text-decoration: underline;
}

/* В этот день */
#this_day {
	width: 300px;
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  
	margin-bottom: 20px;
}

#this_day .header {
	background: #8e9da5;
	height: 52px;
	overflow: hidden;
}

#this_day .header .icon {
	float: left;
	background: url('../img/icons.png') -159px top no-repeat;
	width: 22px;
	height: 27px;
	margin-top: 13px;
	margin-left: 24px;
	margin-right: 20px;
}

#this_day .header .title {
	float: left;
	font-family: OpenSans-Bold;
	font-size: 20px;
	color: #fff;
	margin-top: 13px;
}

#this_day .header .calendar {
	float: right;
	background: url('../img/icons.png') -185px top no-repeat;
	width: 16px;
	height: 16px;
	margin-top: 18px;
	margin-right: 18px;
	cursor: pointer;
}

#this_day .text {
	background: #fff;
	font-family: OpenSans;
	font-size: 14px;
	color: #3b3d40;
	padding: 18px 26px;
}

#this_day .text .title {
	font-family: OpenSans-Bold;
	font-size: 20px;
	color: #3b3d40;
}

#this_day .text ul {
	margin: 0;
	padding: 20px 0 0 0;
}

#this_day .text ul li {
	list-style: none;
	margin-bottom: 26px;
}

#this_day .text ul li a {
	text-decoration: none;
}

#this_day .text ul li a:hover {
	text-decoration: underline;
}

/* Поиск слайдер */
#main_search {
	width: 300px;
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  
}

#main_search .header {
	background: #8e9da5;
	height: 52px;
	text-align: center;
	overflow: hidden;
}

#main_search .header .title {
	font-family: OpenSans-Bold;
	font-size: 20px;
	color: #fff;
	margin-top: 13px;
	display: inline-block;
}

#main_search .header .all {
	float: right;
	background: url('../img/icons.png') -185px top no-repeat;
	width: 16px;
	height: 16px;
	margin-top: 18px;
	margin-right: 18px;
}

#main_search .previous { 
	float: left; 
	background: url('../img/icons.png') -280px top no-repeat; 
	width: 14px; 
	height: 22px; 
	margin-left: 20px;
	margin-top: 119px;
	cursor: pointer; 
}

#main_search .previous.inactive {
	background: none;
} 

#main_search .next { 
	float: right; 
	background: url('../img/icons.png') -301px top no-repeat; 
	width: 14px; 
	height: 22px; 
	margin-right: 20px;
	margin-top: 119px;
	cursor: pointer; 
}

#main_search .next.inactive {
	background: none;
}

#main_search .text {
	background: #fff;
}

#main_search .people {
	display: inline-block; 
	width: 232px;
	height: 295px;
	padding: 25px 27px;
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  
	background: #fff; 
	overflow: hidden;
}

#main_search .people .image { margin-bottom: 16px; text-align: center; }
#main_search .people .image img { max-width: 165px; height: 200px; }
#main_search .people .data { }
#main_search .people .data .name { font-family: OpenSans; font-size: 15px; text-align: center; height: 40px; overflow: hidden; }
#main_search .people .data .name a { color: #2e2e30; text-decoration: none; }
#main_search .people .data .name a:hover { text-decoration: underline; }

/* Фото и видео дня */
#info_day {
	position: relative;
}

#info_day .content {
	width: 620px;
	height: 510px;
}

#info_day .content img, #info_day .content iframe {
	width: 620px;
	height: 433px;
}

#info_day .photo_btn {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 310px;
	padding-bottom: 16px;
	background: #444444;
	cursor: pointer;
}

#info_day .photo_btn.active {
	background: #f33c3a;
}

#info_day .photo_btn .header {
	padding-bottom: 4px;
	margin-bottom: 6px;
	overflow: hidden;
}

#info_day .photo_btn .header .icon {
	float: left;
	background: url('../img/icons.png') left -32px no-repeat;
	width: 28px;
	height: 22px;
	margin-top: 24px;
	margin-left: 20px;
	margin-right: 16px;
}

#info_day .photo_btn .header .title {
	float: left;
	font-family: OpenSans-Bold;
	font-size: 20px;
	color: #fff;
	margin-top: 24px;
}

#info_day .photo_btn .text {
	padding: 0 20px;
	font-family: OpenSans;
	font-size: 14px;
	color: #fff;
	display: none;
}

#info_day .photo_btn.active .text {
	display: block;
}

#info_day .video_btn {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 310px;
	padding-bottom: 16px;
	background: #444444;
	cursor: pointer;
}

#info_day .video_btn.active {
	background: #f33c3a;
}

#info_day .video_btn .header {
	padding-bottom: 4px;
	margin-bottom: 6px;
	overflow: hidden;
}

#info_day .video_btn .header .icon {
	float: left;
	background: url('../img/icons.png') -35px -33px no-repeat;
	width: 37px;
	height: 21px;
	margin-top: 24px;
	margin-left: 53px;
	margin-right: 15px;
}

#info_day .video_btn .header .title {
	float: left;
	font-family: OpenSans-Bold;
	font-size: 20px;
	color: #fff;
	margin-top: 24px;
}

#info_day .video_btn .text {
	padding: 0 20px;
	font-family: OpenSans;
	font-size: 14px;
	color: #fff;
	display: none;
}

#info_day .video_btn.active .text {
	display: block;
}

/* Слоган */
#slogan {
	margin-top: 7px;
	font-size: 77px;
	text-align: center;
	color: #f1f1f1;
}

/* хлебные крошки */
.breadcrumbs { 
	font-family: OpenSans;
	font-size: 11px;
	color: #7e7e7e;
	height: 33px;
	width: 100%;
	margin-top: 17px;
	margin-bottom: 7px;
}
.breadcrumbs a {
	color: #7e7e7e;
	text-decoration: none;
} 
.breadcrumbs a:after {
	content: url('../img/breadcrumbs_arrow.png');
	margin-left: 4px;
	margin-right: 3px;
}

/* номера страниц */
.table_pages {
    margin: 20px 20px 20px 0;
    color: #3b3d40;
    float: right;
}
.table_pages form { margin: 0; padding: 0; }
.table_pages td { vertical-align: top; }
.table_pages input[type=submit] { color: #3b3d40; background: none; border: 0; margin: 0; padding: 0; cursor: pointer; text-decoration: none; font-family: OpenSans; font-size: 14px; }
.table_pages input[type=submit]:hover  { text-decoration: underline; }
.active_page { color: #3b3d40; background: none; width: 20px; font-family: OpenSans-Bold; text-align: center;  }

/* редактирование, удаление */
.actions { margin-bottom: 10px; overflow: hidden; }
.actions .edit { float: left; background: url('../img/edit_mini.png') left top no-repeat; padding-left: 15px; margin-right: 15px; color: #777; font-size: 13px; line-height: 14px; cursor: pointer; }
.actions .edit:hover { text-decoration: underline; }
.actions .delete { float: left; background: url('../img/delete_mini.png') left top no-repeat; padding-left: 15px; color: red; font-size: 13px; line-height: 14px; cursor: pointer; }
.actions .delete:hover { text-decoration: underline; }

/* алфавит */
.alphabet { font-size: 14px; line-height: 14px; width: 1000px; height: 22px; }
.alphabet .content { float: right; margin-right: 20px; }
.alphabet .content .letter { float: left; padding: 0 4px; }
.alphabet .content .letter a { color: #000; text-decoration: none; }
.alphabet .content .letter:hover { background: #ffcc99; }
.alphabet .content .active { background: #ffcc99; } 

/* заголовок блока */
.title_block {
	font-family: OpenSans-Bold;
	font-size: 21px;
	color: #3b3d40;
}

/* биографии */
.biography_list { margin-top: 20px; }
.biography_list .biography { float: left; margin-bottom: 22px; text-align: justify; }
.biography_list .biography .image { float: left; margin-right: 20px; width: 150px; }
.biography_list .biography .image img { max-height: 200px; max-width: 150px; }
.biography_list .biography .data { float: left; width: 770px; text-align: justify; }
.biography_list .biography .data .name { font-size: 16px; font-weight: bold; margin-bottom: 18px; text-align: left; }
.biography_list .biography .data .name a { color: #000; text-decoration: none; }
.biography_list .biography .data .name a:hover { text-decoration: underline; }

/* биография */
#biography {
	overflow: hidden;
}
#biography .sidebar_left { 
	float: left; 
	width: 300px; 
	margin-right: 20px; 
	padding: 20px; 
	background: #fff; 
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  	
}
#biography .photo img { width: 260px; }
#biography .rewards { float: left; width: 260px; text-align: center; margin-top: 5px; }
#biography .rewards img { height: 100px; } 
#biography .rewards ul { margin: 0 auto; padding: 0; transform: none; }
#biography .rewards ul li { list-style: none; display: inline-block; margin-left: 5px; }
#biography .sidebar_right { 
	float: right; 
	width: 620px; 
	text-align: justify; 
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  		
}
#biography .data { background: #fff; padding: 20px; margin-bottom: 25px; overflow: hidden; }
#biography h1, #biography h2 { font-family: OpenSans-Bold; font-size: 20px; color: #3b3d40; margin: 0 0 15px 0; }
#biography .rank { font-family: OpenSans-Bold; font-size: 14px; color: #3b3d40; margin-bottom: 3px; }
#biography .dates { font-family: OpenSans-Bold; font-size: 14px; color: #3b3d40; margin-bottom: 18px; }
#biography .dates form { display: inline-block; }
#biography .dates .date_death { text-decoration: underline; cursor: pointer; }
#biography .dates .date_death:hover { text-decoration: none; }
#biography .text { overflow: hidden; }
#biography .title_block {
	font-family: OpenSans-Bold;
	font-size: 20px;
	color: #3b3d40;
}
#biography .monument_list ul { padding-left: 18px; }
#biography .monument_list ul li a { text-decoration: none; }
#biography .monument_list ul li a:hover { text-decoration: underline; }
#biography .banner { border: 2px solid #2e2e30; padding: 10px; margin-top: 10px; }
#biography .mini_photos { margin-top: 33px; }
.btn_send_letter {
	float: right;
	background: #efeff0;
	color: #a2afbb;
	-moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	text-align: center;
	height: 30px;
	width: 226px;
	line-height: 30px;
	font-family: OpenSans-Bold;
	font-size: 12px;
	cursor: pointer;
	margin-top: 3px;
}

/* список памятников */
#monument_list { margin-top: 20px; }
#monument_list .monument { float: left; margin-bottom: 22px; text-align: justify; }
#monument_list .monument .image { float: left; margin-right: 20px; width: 150px; }
#monument_list .monument .image img { max-height: 200px; max-width: 150px; }
#monument_list .monument .data { float: left; width: 770px; text-align: justify; }
#monument_list .monument .data .name { font-size: 16px; font-weight: bold; margin-bottom: 18px; text-align: left; }
#monument_list .monument .data .name a { color: #000; text-decoration: none; }
#monument_list .monument .data .name a:hover { text-decoration: underline; }
#monument_list .monument .data .type { margin-bottom: 18px; }
#monument_list .monument .data .place { margin-bottom: 18px; }

/* памятник */
#monument {
	overflow: hidden;
}
#monument .sidebar_left { 
	float: left; 
	width: 300px; 
	margin-right: 20px; 
	padding: 20px; 
	background: #fff; 
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  	
}
#monument .photo img { width: 260px; }
#monument .sidebar_right { 
	float: right; 
	width: 620px; 
	text-align: justify; 
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  		
}
#monument .data { background: #fff; padding: 20px; margin-bottom: 25px; overflow: hidden; }
#monument h1, #monument h2 { font-family: OpenSans-Bold; font-size: 20px; color: #3b3d40; margin: 0 0 15px 0; }
#monument .text { overflow: hidden; }
#monument .title_block {
	font-family: OpenSans-Bold;
	font-size: 20px;
	color: #3b3d40;
}
#monument .people_list ul, #monument .people_list ol { padding-left: 18px; }
#monument .people_list ul li a, #monument .people_list ol li a { text-decoration: none; }
#monument .people_list ul li a:hover, #monument .people_list ol li a:hover { text-decoration: underline; }
#monument .mini_photos { margin-top: 33px; }

/* список боев */
#fight_list { margin-top: 20px; }
#fight_list .fight { float: left; margin-bottom: 22px; text-align: justify; }
#fight_list .fight .image { float: left; margin-right: 20px; width: 150px; }
#fight_list .fight .image img { max-height: 200px; max-width: 150px; }
#fight_list .fight .data { float: left; width: 770px; text-align: justify; }
#fight_list .fight .data .name { font-size: 16px; font-weight: bold; margin-bottom: 18px; text-align: left; }
#fight_list .fight .data .name a { color: #000; text-decoration: none; }
#fight_list .fight .data .name a:hover { text-decoration: underline; }

/* бой */
#fight {
	overflow: hidden;
}
#fight .sidebar_left { 
	float: left; 
	width: 300px; 
	margin-right: 20px; 
	padding: 20px; 
	background: #fff; 
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  	
}
#fight .photo img { width: 260px; }
#fight .sidebar_right { 
	float: right; 
	width: 620px; 
	text-align: justify; 
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  		
}
#fight .data { background: #fff; padding: 20px; margin-bottom: 25px; overflow: hidden; }
#fight h1, #fight h2 { font-family: OpenSans-Bold; font-size: 20px; color: #3b3d40; margin: 0 0 15px 0; }
#fight .text { overflow: hidden; }
#fight .title_block {
	font-family: OpenSans-Bold;
	font-size: 20px;
	color: #3b3d40;
}
#fight .people_list ol { padding-left: 18px; }
#fight .people_list ol li a { text-decoration: none; }
#fight .people_list ol li a:hover { text-decoration: underline; }
#fight .military-unit_list ul { padding-left: 18px; }
#fight .military-unit_list ul li a { text-decoration: none; }
#fight .military-unit_list ul li a:hover { text-decoration: underline; }
#fight .mini_photos { margin-top: 33px; }


/* список новостей */
#news_list { margin-top: 20px; }
#news_list .news { float: left; margin-bottom: 22px; text-align: justify; }
#news_list .news .image { float: left; margin-right: 20px; width: 150px; }
#news_list .news .image img { max-height: 200px; max-width: 150px; }
#news_list .news .data { float: left; width: 770px; text-align: justify; }
#news_list .news .data .name { font-size: 16px; font-weight: bold; margin-bottom: 18px; text-align: left; }
#news_list .news .data .name a { color: #000; text-decoration: none; }
#news_list .news .data .name a:hover { text-decoration: underline; }

/* новость */
#news {
	overflow: hidden;
}
#news .sidebar_left { 
	float: left; 
	width: 300px; 
	margin-right: 20px; 
	padding: 20px; 
	background: #fff; 
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  	
}
#news .photo img { width: 260px; }
#news .sidebar_right { 
	float: right; 
	width: 620px; 
	text-align: justify; 
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  		
}
#news .data { background: #fff; padding: 20px; margin-bottom: 25px; overflow: hidden; }
#news h1, #news h2 { font-family: OpenSans-Bold; font-size: 20px; color: #3b3d40; margin: 0 0 15px 0; }
#news .text { overflow: hidden; }
#news .title_block {
	font-family: OpenSans-Bold;
	font-size: 20px;
	color: #3b3d40;
}
#news .people_list ol { padding-left: 18px; }
#news .people ol li a { text-decoration: none; }
#news .people_list ol li a:hover { text-decoration: underline; }
#news .mini_photos { margin-top: 33px; }

/* список войсковых частей */
#military_unit_list { margin-top: 20px; }
#military_unit_list .military_unit { float: left; margin-bottom: 22px; text-align: justify; }
#military_unit_list .military_unit .image { float: left; margin-right: 20px; width: 150px; }
#military_unit_list .military_unit .image img { max-height: 200px; max-width: 150px; }
#military_unit_list .military_unit .data { float: left; width: 770px; text-align: justify; }
#military_unit_list .military_unit .data .name { font-size: 16px; font-weight: bold; margin-bottom: 18px; text-align: left; }
#military_unit_list .military_unit .data .name a { color: #000; text-decoration: none; }
#military_unit_list .military_unit .data .name a:hover { text-decoration: underline; }

/* войсковая часть */
#military_unit {
	overflow: hidden;
}
#military_unit .sidebar_left { 
	float: left; 
	width: 300px; 
	margin-right: 20px; 
	padding: 20px; 
	background: #fff; 
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  	
}
#military_unit .photo img { width: 260px; }
#military_unit .sidebar_right { 
	float: right; 
	width: 620px; 
	text-align: justify; 
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  		
}
#military_unit .data { background: #fff; padding: 20px; margin-bottom: 25px; overflow: hidden; }
#military_unit h1, #military_unit h2 { font-family: OpenSans-Bold; font-size: 20px; color: #3b3d40; margin: 0 0 15px 0; }
#military_unit .text { overflow: hidden; }
#military_unit .title_block {
	font-family: OpenSans-Bold;
	font-size: 20px;
	color: #3b3d40;
}
#military_unit .people_list ol { padding-left: 18px; }
#military_unit .people_list ol li a { text-decoration: none; }
#military_unit .people_list ol li a:hover { text-decoration: underline; }


/* список ВУЗов */
#university_list { margin-top: 20px; }
#university_list .university { float: left; margin-bottom: 22px; text-align: justify; }
#university_list .university .image { float: left; margin-right: 20px; width: 150px; }
#university_list .university .image img { max-height: 200px; max-width: 150px; }
#university_list .university .data { float: left; width: 770px; text-align: justify; }
#university_list .university .data .name { font-size: 16px; font-weight: bold; margin-bottom: 18px; text-align: left; }
#university_list .university .data .name a { color: #000; text-decoration: none; }
#university_list .university .data .name a:hover { text-decoration: underline; }

/* ВУЗ */
#university {
	overflow: hidden;
}
#university .sidebar_left { 
	float: left; 
	width: 300px; 
	margin-right: 20px; 
	padding: 20px; 
	background: #fff; 
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  	
}
#university .photo img { width: 260px; }
#university .sidebar_right { 
	float: right; 
	width: 620px; 
	text-align: justify; 
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  		
}
#university .data { background: #fff; padding: 20px; margin-bottom: 25px; overflow: hidden; }
#university h1, #university h2 { font-family: OpenSans-Bold; font-size: 20px; color: #3b3d40; margin: 0 0 15px 0; }
#university .text { overflow: hidden; }
#university .title_block {
	font-family: OpenSans-Bold;
	font-size: 20px;
	color: #3b3d40;
}
#university .people_list ol { padding-left: 18px; }
#university .people_list ol li a { text-decoration: none; }
#university .people_list ol li a:hover { text-decoration: underline; }


/* мини-фото */
.mini_photos { width: 620px; text-align: center; }
.mini_photos ul { margin: 0 auto; padding: 0; }
.mini_photos ul li { display: inline-block; margin: 0 20px 20px; }
.mini_photos ul li img { height: 100px; }

/* фото могил */
.grave_photos { width: 620px; text-align: center; margin-top: 20px; }
.grave_photos ul { margin: 0 auto; padding: 0; }
.grave_photos ul li { display: inline; margin: 0 5px; }
.grave_photos ul li img { height: 250px; }

/* список на две колонки */
ul.number_list li { list-style: none; }
ul.number_list li .number {
	display: inline-block;
	width: 25px;
}
.column_left { float: left; width: 270px; }
.column_right { float: left; width: 270px; margin-left: 50px; }

.uptolike-buttons {
    float: left;
}

/* список людей в рамке */
.people_list_frame { 
	width: 580px; 
	text-align: justify;
	overflow: hidden;
}
.people_list_frame:after { /* делаем пустой последнюю строчку (для display: inline-block;) */
	content: ''; 
	display: inline-block; 
	width: 100%; 
} 
.people_list_frame .people {
	display: inline-block; 
	width: 180px;
	height: 290px;
	padding: 25px 27px;
	box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */  
	background: #fff; 
	overflow: hidden;
}
.people_list_frame .people .image { margin-bottom: 7px; text-align: center; }
.people_list_frame .people .image img { max-width: 130px; height: 163px; }
.people_list_frame .people .info { padding: 5px; margin: 0; }
.people_list_frame .people .info .name { font-family: OpenSans; font-size: 14px; text-align: center; height: 60px; overflow: hidden; }
.people_list_frame .people .info .name a { color: #2e2e30; text-decoration: none; }
.people_list_frame .people .info .name a:hover { text-decoration: underline; }

/* интерактивная карта */
#imapc_ukraine {
  display: block;
  width: 100%;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  border: 0;
}

#imap_ukraine {
  width: 100%;
  margin: 0;
  padding: 0;
}
/* ------------------------------------------------------------------------------------------- */
/* ----------------------------              FOOTER                        --------------------- */
/* ------------------------------------------------------------------------------------------- */
#footer { 
	width: 100%; 
	min-width: 940px; 
	height: 192px; 
	color: #565654;
	font-family: OpenSans;
    font-size: 12px;	
	position: absolute; 
	bottom: 0; 
	background: #2e2e30;
}
#footer .content { 
	margin: 0 auto; 
	padding-top: 36px; 
	width: 940px; 
	overflow: hidden; 
}
#footer .content .block1 { 
	float: left; 
	width: 325px; 
	margin-right: 60px; 
}
#footer .content .block2 { 
	float: left; 
	width: 189px; 
	margin-right: 56px; 
	font-family: OpenSans-Bold;
	font-size: 11px;
	color: #797e7e;
}
#footer .content .block3 { 
	float: left; 
	width: 135px;	
}
#footer .content .block4 { 
	float: right; 
	width: 160px; 
}
#footer a { 
	color: #565654; 
	text-decoration: none; 
}
#footer a:hover { 
	text-decoration: underline; 
}
#footer b {
	font-weight: bold;
}

/* Статистика */
#footer .statistics {
	color: #797e7e;
	text-align: justify;
	margin-top: 9px;
}
#footer .statistics:after {
	content: '';
	width: 100%;
	display: inline-block;
}
#footer .statistics .block {
	display: inline-block;
	-moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
	border: 1px solid #4e5054;
	width: 87px;
	vertical-align: top;
	text-align: center;
}
#footer .statistics .block .title {
	font-family: OpenSans-Bold;
	font-size: 11px;
	padding: 3px;
}
#footer .statistics .block .data {
	background: #4e5054;
	color: #2e2e30;
	font-family: OpenSans-Bold;
	font-size: 21px;
}
#footer .statistics a {
	display: inline-block;
}

/* Меню подвала */
#footer .menu ul {
	margin: 0;
	padding: 0;
}
#footer .menu ul li { 
	list-style: none; 
	font-family: OpenSans-Bold;
	font-size: 11px; 
	color: #797e7e;
	margin-bottom: 14px;
}
#footer .menu ul li a { 
	color: #797e7e;
	text-decoration: none; 
}
#footer .menu ul li a:hover { 
	color: #959a9a;
}

/* Помочь проекту */
#footer .donate {
	font-family: OpenSans-Bold;
	font-size: 11px;
	color: #f33c3a; 
	border: 1px solid #f33c3a;
	-moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
	padding: 9px 4px;
	margin-bottom: 23px;
	cursor: pointer;
	text-align: center;
}

/* Соц сети */
#footer .social {
	float: left; 
	width: 160px;
	text-align: justify;
	overflow: hidden;
}

#footer .social:after {	
	content: '';
	width: 100%;
	display: inline-block;
}

#footer .social .vk {
	background: url('../img/social_icon.png') left -1px no-repeat;
	width: 16px;
	height: 10px;
	display: inline-block;
}

#footer .social .od {
	background: url('../img/social_icon.png') -21px top no-repeat;
	width: 11px;
	height: 16px;
	display: inline-block;
}

#footer .social .fb {
	background: url('../img/social_icon.png') -37px top no-repeat;
	width: 9px;
	height: 18px;
	display: inline-block;
}

#footer .social .tw {
	background: url('../img/social_icon.png') -51px -1px no-repeat;
	width: 15px;
	height: 13px;
	display: inline-block;
}

#footer .social .youtube {
	background: url('../img/social_icon.png') -72px top no-repeat;
	width: 14px;
	height: 17px;
	display: inline-block;
}

#footer .social .google {
	background: url('../img/social_icon.png') -90px -1px no-repeat;
	width: 16px;
	height: 16px;
	display: inline-block;
}

#footer .social .pint {
	background: url('../img/social_icon.png') -110px -1px no-repeat;
	width: 15px;
	height: 15px;
	display: inline-block;
}


/* ------------------------------------------------------------------------------------------- */
/* ----------------------------         Всплывающее окно                 --------------------- */
/* ------------------------------------------------------------------------------------------- */
.hidden { display: none; }
.load_img { background: url('../img/loader.gif') center center no-repeat; width: 100px; height: 100px; } /*картинка при загрузке*/

#opaco, #opaco2 {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";/* IE8 */
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity = 70); /* IE5+ */
    filter: alpha(opacity=70);/* IE4- */
    moz-opacity: 0.5; /* Mozilla */
    -khtml-opacity: 0; /* Safari */
    opacity: 0.5;  /* general CSS3 */
	background: #000;
}
#popup, #popup2 {
    /*background-color: #FFFFFF;*/
    position: fixed;
    /*width: 300px;*/
    left: 50%;
    top: 50%;
    min-width: 300px;
    z-index: 11;
}

.popupWindow { 
    background: #fff;  
    width: 550px; 
    position: relative; 
    border: 1px solid #7e7e7e;    
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
	text-align: center;
	padding: 20px;
	color: #333333;
}
.popupWindow .close { background: url('../img/close_window.png') left top no-repeat; width: 20px; height: 20px; cursor: pointer; position: absolute; right: 17px; top: 17px; }
.popupWindow .data { height: 395px; overflow: auto; }
.popupWindow h2 { color: #434a54; font-weight: bold; font-size: 20px; line-height: 20px; margin: 0 0 22px 0; text-align: center; }


/* алфавит */
.alphabet .letter {
	margin-right: 10px;
	font-weight: bold;
	text-decoration: underline;
}

.alphabet .letter.active {
	text-decoration: none;
	color: #f33c3a;
}
